/* User-generated css */
.custom-css-select {
	background: #eeeeee /*{a-bup-background-color}*/;
	color: #2f3e46 /*{a-bup-color}*/;
	border: 1px solid #cccccc;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.custom-css-select label,
.custom-css-select span{
	display:block;
	padding: 0px;
	font-weight: bold;
}

.custom-css-select > label,
.custom-css-select > span{
	padding: 4px;
}

.ui-loader-background {
	width: 100%;
	height:100%;
    top:0;
    padding: 0;
    margin: 0;
    background: rgba(0, 0, 0, 0.3);
    display:none;
    position: fixed;
    z-index:100;
}

.ui-loading .ui-loader-background {
    display:block;
}

.strikethrough {
	position: relative;
}

.strikethrough:before {
	position: absolute;
	content: "";
	left: 0;
	top: 40%;
	right: 0;
	border-top: 0.2em solid;
	border-color: hsla(0, 100%, 50%, 0.55);
	-webkit-transform: rotate(-20deg);
	-moz-transform: rotate(-20deg);
	-ms-transform: rotate(-20deg);
	-o-transform: rotate(-20deg);
	transform: rotate(-20deg);
}

.ui-radio.ui-mini label{
	min-width:45pt !important;
	text-align:center !important;
}
.ui-field-contain, fieldset.ui-field-contain
{
    padding: .8em 0;
    margin: 0;
    border-width: 0 0 0 0;
    overflow: visible;
}
ul
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

label.error
{
    color: red;
    padding-top: .5em;
    vertical-align: top;
    font-weight: bold;
}

a
{
    text-decoration: none;
}

.icons-ul li
{
    margin-bottom: 10px;
}

/*coverage list*/
.xs-small
{
    font-size: 65%;
}

.small
{
    font-size: 80%;
}
.coverageList li p, .coverageList li div
{
    font-size: 65%;
    text-overflow:inherit;
     overflow:visible; 
    white-space:normal; 
    word-wrap: break-word;
}

.ui-content
{
    margin-bottom: 175px; /* Set this to whatever your footer size is... */
}

.ui-listview > li p {
   
    
}

.ui-footer
{
    position: absolute !important;
    bottom: 0;
    width: 100%;
}
/* css reset */
h1
{
    display: block;
    font-size: 0.5em;
    -webkit-margin-before: 0.0em;
    -webkit-margin-after: 0.0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    margin: 0px !important;
    height: 44px;
}

h1 img
{
    height: 40px;
    width: 74px;
    margin: 2px 0px;
    border: 0px;
}
.ui-li-desc
{
    margin: 0px;
}
.ui-li-static.ui-li
{
    padding: .2em 15px;
    display: block;
}

/*Jquery Mobile customized theme */

.ui-btn-up-r
{
    border: 1px solid #721414;
    background: #AB2525;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 1px #000;
    background-image: -moz-linear-gradient(top, #C54E4E, #AB2525);
    background-image: -webkit-gradient(linear,left top,left bottom,         color-stop(0, #C54E4E),         color-stop(1, #AB2525));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#C54E4E', EndColorStr='#AB2525')";
}
.ui-btn-up-r a.ui-link-inherit
{
    color: #fff;
}
.ui-btn-hover-r
{
    border: 1px solid #6E0000;
    background: #B64B4B;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 1px #000;
    background-image: -moz-linear-gradient(top,          #D47272,          #B64B4B);
    background-image: -webkit-gradient(linear,left top,left bottom,         color-stop(0, #D47272),         color-stop(1, #B64B4B));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#D47272', EndColorStr='#B64B4B')";
}
.ui-btn-hover-r a.ui-link-inherit
{
    color: #fff;
}
.ui-btn-down-r
{
    border: 1px solid #772222;
    background: #C54E4E;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 1px #000;
    background-image: -moz-linear-gradient(top, #9E3939, #C54E4E);
    background-image: -webkit-gradient(linear,left top,left bottom,         color-stop(0, #9E3939),         color-stop(1, #C54E4E));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#9E3939', EndColorStr='#C54E4E')";
}
.ui-btn-down-r a.ui-link-inherit
{
    color: #fff;
}
.ui-btn-up-r, .ui-btn-hover-r, .ui-btn-down-r
{
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
}


.block-title
{
    font-size: 12px;
    font-weight: bold;
}

.block-text
{
    font-size: 12px;
}


.ui-table-reflow.ui-responsive
{
    display: table;
}

/* Add alternating row stripes */
.table-stripe tbody tr:nth-child(odd) td, .table-stripe tbody tr:nth-child(odd) th
{
    background-color: rgba(0,0,0,0.04);
}
/* Add stroke to the header and last item */
.table-stripe thead th, .table-stripe tbody tr:last-child
{
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}
.ui-table td
{
    font-size: 10px;
}

.policy-expiry-row
{
    background-color: lightgoldenrodyellow;
}
.policy-allowRenew
{
    border-bottom: 1px solid blue;
    cursor:pointer
}

#renewalTable tbody td b
{
	font-size: 12px;
	font-weight: bold
}
#renewalTable tbody td span{
	margin: 0 0 .4em;
	font-weight: normal;
	font-size: 12px
}
.ui-page-theme-a .ui-btn-f {
    background-color: #c00000 /*{f-bup-background-color}*/;
    border-color: #dddddd /*{f-bup-border}*/;
    color: #ffffff /*{f-bup-color}*/;
    text-shadow: 0 /*{f-bup-shadow-x}*/ 1px /*{f-bup-shadow-y}*/ 0 /*{f-bup-shadow-radius}*/ #000000 /*{f-bup-shadow-color}*/;
}
.ui-page-theme-a .ui-btn-f:visited,.ui-page-theme-a .ui-btn-f:hover,.ui-page-theme-a .ui-btn-f:active,.ui-page-theme-a .ui-btn-f:focus
{
    background-color: #a80000 /*{f-bhover-background-color}*/;
    border-color: #dddddd /*{f-bhover-border}*/;
    color: #ffffff /*{f-bhover-color}*/;
    text-shadow: 0 /*{f-bhover-shadow-x}*/ 1px /*{f-bhover-shadow-y}*/ 0 /*{f-bhover-shadow-radius}*/ #000000 /*{f-bhover-shadow-color}*/;
}
input.uppercase{
	text-transform: uppercase;
}
input.uppercase::-webkit-input-placeholder { /* WebKit browsers */
    text-transform: none;
}
input.uppercase:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    text-transform: none;
}
input.uppercase::-moz-placeholder { /* Mozilla Firefox 19+ */
    text-transform: none;
}
input.uppercase:-ms-input-placeholder { /* Internet Explorer 10+ */
    text-transform: none;
}
/* add responsiveness to the application when media size scale up
-----------------------------------------------------------------------------------------------------------*/

@media screen{
	.ui-content{
		max-width: 97%;
		margin-left:auto;
		margin-right: auto;
	}	
	.ui-footer ul{
		max-width: 85%;
		margin-left:30px;
		margin-right: auto;
	}			
}

@media screen and (min-width:370px){
	.ui-content{
		max-width: 97%;
		margin-left:auto;
		margin-right: auto;
	}	
	.ui-footer ul{
		max-width: 85%;
		margin-left:auto;
		margin-right: auto;
	}			
}

@media screen and (min-width:600px){
	.ui-content{
		max-width: 580px;
		margin-left:auto;
		margin-right: auto;
	}	
	.ui-footer ul{
		max-width: 530px;
		margin-left:auto;
		margin-right: auto;
	}		
}

@media screen and (min-width:800px){
	.ui-content{
		max-width: 650px;
		margin-left:auto;
		margin-right: auto;
	}			
	.ui-footer ul{
		max-width: 600px;
		margin-left:auto;
		margin-right: auto;
	}
}


@media screen and (min-width:1200px){
	.ui-content{
		max-width: 800px;
		margin-left:auto;
		margin-right: auto;
	}
	.ui-footer ul{
		max-width: 750px;
		margin-left:auto;
		margin-right: auto;
	}			
}

@media screen and (min-width:1800px){
	.ui-content{
		max-width: 1400px;
		margin-left:auto;
		margin-right: auto;
	}
	.ui-footer ul{
		max-width: 1350px;
		margin-left:auto;
		margin-right: auto;
	}			
}		

/* header and company logo position */

[data-role="page"] .ui-header{
	min-height: 64px;
	-webkit-box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ rgba(0,0,0,.2) /*{global-box-shadow-color}*/;
	-moz-box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ rgba(0,0,0,.2) /*{global-box-shadow-color}*/;
	box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ rgba(0,0,0,.2) /*{global-box-shadow-color}*/;
}
[data-role="page"] .ui-header h1{
	height:65px;
	width:100%;
	padding-top:0px !important;
	padding-bottom:0px !important;
}
[data-role="page"] .ui-header h1 img{width:80px;background-size:100%;left:43.5%;margin-top:11px;margin-left:0}


@media screen and (min-width:767px){
	[data-role="page"] .ui-header{
		min-height: 75px;
	}
	[data-role="page"] .ui-header h1{
		height:75px;width:100%
	}
	[data-role="page"] .ui-header h1 img{height:50.125px;width:94px;margin:12px auto 0 auto;left:43.5%;}
}
@media screen and (min-width:1024px){
	[data-role="page"] .ui-header{
		min-height: 96px;
	}
	[data-role="page"] .ui-header h1{
		height:96px;width:100%
	}
	[data-role="page"] .ui-header h1 img{height:64px;width:120px;margin:12px auto 0 auto;left:43.5%;}
}
/* product name */
.prod_name{
  	text-align:center;
  	color:#00a4e4;
  	font-size:1.5em;
	margin:5px 0px;
	text-shadow: 0 1px 0 #cccccc;
}

@media screen and (min-width:767px){
	.prod_name{
		font-size:1.75em;
		margin:15px 0px;
	}
}

@media screen and (min-width:1024px){
	.prod_name{
		font-size:2em;
		margin:30px 0px;
	}
}


/* breadcrumb */
.breadcrumb{
	text-align:center;
	background-color: #eeeeee;
	-webkit-box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ rgba(0,0,0,.2) /*{global-box-shadow-color}*/;
	-moz-box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ rgba(0,0,0,.2) /*{global-box-shadow-color}*/;
	box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ rgba(0,0,0,.2) /*{global-box-shadow-color}*/;
}

.breadcrumb>ol{
    margin-bottom: 15px;
    list-style: none;
    border-radius: 6px;
    color: #777;
    font-size:0.8em;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    padding-left:0px;
    -webkit-padding-left:0px;
    margin: auto;
    overflow-x:hidden;
}
.breadcrumb>ol>li{
	position:relative;
	float:left;
	padding:11px 12px 11px 24px;
	border-radius:0px;
}
.breadcrumb > ol >:not(:first-child){
	border-left: 1px solid white;
}
.breadcrumb > ol > :first-child{
	padding-right:6px;
	padding-left:12px;
/* 	border-top-left-radius:6px; */
/* 	border-bottom-left-radius:6px; */
}
.breadcrumb > ol > :last-child{
/* 	border-top-right-radius:6px; */
/* 	border-bottom-right-radius:6px; */
}
/** arrows between breadcrumbs **/
.breadcrumb > ol >:not(:last-child):before{
	content:'';
	display: block;
	width: 0; 
	height: 0; 
	border: 19px solid transparent;
	border-left-color: white;
	position: absolute;
    top: 50%;
    margin-top: -19px;
    margin-left: 1px;
    z-index: 3;
    left: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.breadcrumb > ol >:not(:last-child):after{
	content:'';
	display: block;
	width: 0; 
	height: 0; 
	border: 18px solid transparent;
	border-left-color: #eeeeee;
	position: absolute;
    top: 50%;
    margin-top: -18px;
    margin-left: 0px;
    z-index: 3;
    left: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.breadcrumb > ol > .active{
	color : white;
	text-shadow: 0px 1px 0px black;
	background-color: #00a4e4;
}
.breadcrumb > ol > .active:after{
	border-left-color: #00a4e4;
}
/* media query for shrinking text to indexs */
@media (max-width:767px){
	.breadcrumb > ol > li > .hide-xs{
		display:none;
	}
}
@media (min-width:768px){
	.breadcrumb > ol > li > .hide-md{
		display:none;
	}
}

/* box shadows*/
.ui-collapsible-inset{
	-webkit-box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ rgba(0,0,0,.2) /*{global-box-shadow-color}*/;
	-moz-box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ rgba(0,0,0,.2) /*{global-box-shadow-color}*/;
	box-shadow: 0 1px 3px /*{global-box-shadow-size}*/ rgba(0,0,0,.2) /*{global-box-shadow-color}*/;
}